<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>
  <body class="body-user">
    <%- include("partials/navbar.ejs") %>
    <div class="container-users">
      <div class="row">
        <div class="col-3"><%- include("partials/side-bar.ejs")%></div>
        <div class="col-9">
          <section id="create-event">
            <!-- card price -->
            <div class="card-price">
              <div class="row">
                <div class="col-7 mt-5 text-center">
                  <h5>let’s create the perfect event!</h5>
                  <h1>IDR 200.000</h1>
                </div>
                <div class="col-4">
                  <p>What you get :</p>
                  <p>Free publication at www.livent.co Get an exclusive event platform Get an article on our Blog</p>
                </div>
              </div>
            </div>
            <!-- end card price -->
          </section>
          <!-- form create event -->
          <div class="row">
            <div class="col-sm-10">
              <form class="was-validated">
                <div class="mb-3">
                  <label for="validationExperience" class="form-label">what’s your level of experience hosting events?</label>
                  <div class="col custom-select">
                    <select class="form-select" id="validationExperience" required>
                      <option value="">Select your experience</option>
                      <option value="1">newbie - this is my first event</option>
                      <option value="2">beginner - not my first time, but i still need experience</option>
                      <option value="3">intermediate - i have some past experience hosting events</option>
                      <option value="4">expert - i have plenty of experience hosting events</option>
                    </select>
                    <div class="invalid-feedback">Please select a valid your experience.</div>
                  </div>
                </div>
                <div class="mb-3">
                  <label for="validationCategory">how would you categorize this event?</label>
                  <div class="col custom-select">
                    <select class="form-select" id="validationCategory" aria-label="select example" required>
                      <option value="">Select category</option>
                      <option value="1">Charity & Causes</option>
                      <option value="2">Entertainment</option>
                      <option value="3">Fashion</option>
                      <option value="4">Finance & Business</option>
                      <option value="5">HOBBIES</option>
                      <option value="6">Psychology</option>
                    </select>
                    <div class="invalid-feedback">Please select a valid category.</div>
                  </div>
                </div>
                <div class="img-upload text-center mb-3">
                  <img src="img-upload.svg" class="mt-5" alt="" />
                </div>
                <div class="upload-btn-poster">
                  <button type="button" class="btn btn-primary mb-3">Upload Poster</button>
                  <input type="file" name="poster" aria-label="file example" multiple required />
                  <div class="invalid-feedback">Please Chose file</div>
                </div>

                <div class="mb-3">
                  <label for="validationEventName" class="form-label">Event name</label>
                  <input type="text" class="form-control" id="validationEventName" placeholder="Your event name" required />
                  <div class="invalid-feedback">Please input event Name.</div>
                </div>

                <div class="date-time">
                  <div class="row">
                    <label for="dateTime" class="mb-3 form-label">date and time</label><br />
                    <div class="form-floating mb-3 col-5">
                      <input type="date" class="form-control is-invalid" id="floatingInput dateTime" placeholder="event-starts" required />
                      <label for="floatingInput evenStart" class="ms-3">Event Starts</label>
                      <div class="invalid-feedback">Please input Event Starts</div>
                    </div>
                    <div class="form-floating mb-3 col-5">
                      <input type="time" class="form-control is-invalid" id="floatingInput" placeholder="event-starts" required />
                      <label for="floatingInput startTime" class="ms-3 form-label">Start Time</label>
                      <div class="invalid-feedback">Please input Start Time</div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="form-floating mb-3 col-5">
                      <input type="date" class="form-control is-invalid" id="floatingInput eventEnd" placeholder="event-starts" required />
                      <label for="floatingInput eventEnd" class="ms-3 form-label">Event Ends</label>
                      <div class="invalid-feedback">Please input Event Endst</div>
                    </div>
                    <div class="form-floating mb-3 col-5">
                      <input type="time" class="form-control is-invalid" id="floatingInput endTime" placeholder="event-starts" required />
                      <label for="floatingInput endTime" class="ms-3 form-label">End Time</label>
                      <div class="invalid-feedback">Please input End Time</div>
                    </div>
                  </div>
                </div>
                <label for="location">location of your event</label><br />
                <div class="event-location mt-0">
                  <div class="form-check form-check-inline">
                    <input type="radio" class="btn-check form-check-input" name="radio-stacked" id="btnradio1" value="Venue" autocomplete="off" required />
                    <label class="btn btn-primary btn-info mb-3 form-check-label" for="btnradio1">Venue</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input type="radio" class="btn-check form-check-input" name="radio-stacked" id="btnradio2" value="Online Event" autocomplete="off" required checked />
                    <label class="btn btn-primary btn-info mb-3 mx-3 form-check-label" for="btnradio2">Online Event</label>
                    <div class="invalid-feedback">More example invalid feedback text</div>
                  </div>
                </div>

                <div class="mb-3 custom-select">
                  <label for="ticketInfo">Ticket information</label>
                  <select class="form-select" required>
                    <option value="">Paid</option>
                    <option value="1">-</option>
                    <option value="2">-</option>
                    <option value="3">-</option>
                  </select>
                </div>

                <div class="mb-3">
                  <label for="validationTicketPrice" class="form-label">Ticket Price</label>
                  <input type="text" class="form-control is-invalid" id="validationTicketPrice" placeholder="IDR" required />
                  <div class="invalid-feedback">Please input Ticket Price.</div>
                </div>
                <div class="mb-3">
                  <label for="validationMaxParticipants" class="form-label">maximum participants</label>
                  <input type="text" class="form-control is-invalid" id="validationMaxParticipants" placeholder="Your max participants" required />
                  <div class="invalid-feedback" id="validationMaxParticipantsFeedback">Please input maximum participants.</div>
                </div>
                <div class="text-area">
                  <div class="mb-3">
                    <label for="eventDescription" class="form-label">Description of your event</label>
                    <textarea class="form-control is-invalid" placeholder="" id="eventDescription" rows="3" required></textarea>
                    <div class="invalid-feedback">Please input Description of event</div>
                  </div>

                  <div class="mb-3">
                    <label for="refundPolicy" class="form-label">Refund policy</label>
                    <textarea class="form-control is-invalid mb-5" placeholder="" id="refundPolicy" rows="3" required></textarea>
                    <div class="invalid-feedback">Please input Refund policy</div>
                  </div>

                  <button type="submit" class="btn btn-primary disabled float-end mb-3">Submit</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
